package com.backfire.room.Interface;

import java.util.ArrayList;

import com.backfire.arithmetic.Card;

public interface IUpdateBtnState {
	public void updateGameControlBtnState(ArrayList<Card> selectCards);
	public void updateState();
	public void updateState(int msg, boolean isVisible, boolean enable) ;
	/**更新提示**/
	public void updatePlayPrompt();
}
